End support for WATS Client 4.2.2 and 4.2.6

WATS Server release 2017.2 will no longer support receiving data from WATS Client version 4.2.2 and 4.2.6.

For continued support, please upgrade to the latest WATS Client version: http://download.wats.no/

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.